0 Пользователей и 1 Гость просматривают эту тему.
  • 5 Ответов
  • 276 Просмотров
*

Igoritaly

  • Давно я тут
  • 629
  • 1 / 0
К сожалению платежные системы такие Единая касса не всегда обновляют свои модули и на данный момент модуль позволяющий легко интегрировать этот сервис на сайт, соответствует версии Joomla 3.5.1 - Что не ново.

А магазин уже создан на версии 3.7.2. Как автоматически откатить CMS и VM до необходимой сервису версии? И возможно ли это?
*

voland

  • Легенда
  • 10396
  • 556 / 109
  • Эта строка съедает место на вашем мониторе
Re: Автоматический откат Joomla 3
« Ответ #1 : 31.07.2017, 09:07:22 »
В Joomla нет магазина и касс!
Пора бы узнать это к 573 сообщению!
*

Igoritaly

  • Давно я тут
  • 629
  • 1 / 0
Re: Автоматический откат Joomla 3
« Ответ #2 : 31.07.2017, 09:10:55 »
В Joomla нет магазина и касс!
Пора бы узнать это к 573 сообщению!

Я и не говорил что сервис "Единая касса" - является Jooml(-овским). А на счет магазина, а что же тогда VirtueMart?
*

SeBun

  • Живу я здесь
  • 3639
  • 231 / 4
  • @SeBun48
Re: Автоматический откат Joomla 3
« Ответ #3 : 31.07.2017, 09:14:37 »
А на счет магазина, а что же тогда VirtueMart?
Это расширение. Вам не нужно откатывать назад, а наоборот, следить за тем, что бы все версии были самыми новыми, как сама Joomla, так и расширения к ней. У вас что, модуль не работает? А если работает, тогда в чем проблема?
Оказываю услуги по Joomla | Миграция на Joomla 3.x | Сопровождение | IT-аутсорсинг
*

voland

  • Легенда
  • 10396
  • 556 / 109
  • Эта строка съедает место на вашем мониторе
Re: Автоматический откат Joomla 3
« Ответ #4 : 31.07.2017, 09:15:57 »
Я и не говорил что сервис "Единая касса" - является Jooml(-овским). А на счет магазина, а что же тогда VirtueMart?
Это ужасное расширение.
И для него есть отдельный уголок - туда и пишите.
*

Igoritaly

  • Давно я тут
  • 629
  • 1 / 0
Re: Автоматический откат Joomla 3
« Ответ #5 : 31.07.2017, 09:21:26 »
Это расширение. Вам не нужно откатывать назад, а наоборот, следить за тем, что бы все версии были самыми новыми, как сама Joomla, так и расширения к ней. У вас что, модуль не работает? А если работает, тогда в чем проблема?
Все работает. Проблема в том, что не могу подключить систему "Walletone (Единая касса)", так как ихний модуль интеграции работает с версиями CMS не выше Joomla 3.5.1.

Это ужасное расширение.
И для него есть отдельный уголок - туда и пишите.

Ну в данный момент вопрос пока, что стоит об откате версии Joomla 3, так что пишу сюда... И в чем же оно ужасное? Можете посвятить?
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Скрыть меню для авторизованных Joomla 3

Автор Dram

Ответов: 12
Просмотров: 114
Последний ответ 23.05.2019, 19:24:09
от Dram
Проблемы с Joomla 3.9.6 в связке с FastCGI (NGINX+PHP-FPM)

Автор Belka

Ответов: 10
Просмотров: 278
Последний ответ 20.05.2019, 14:59:53
от Belka
Настройка срока действия пароля в Joomla

Автор ebonydabster

Ответов: 2
Просмотров: 73
Последний ответ 15.05.2019, 11:54:43
от dmitry_stas
Баг в поиске Joomla 3.8.5 <span class="highlight'>title</span>

Автор hubby

Ответов: 24
Просмотров: 1951
Последний ответ 11.05.2019, 08:15:18
от sved2000
Библиотека на Joomla

Автор Wak

Ответов: 14
Просмотров: 423
Последний ответ 10.05.2019, 10:08:20
от pavel2950